» Ubuntu » Pakketten

Error

two or more packages specified (glib-networking oneiric)